<?php
/**************************************************************************/
/* Maximus CMS: Web Portal System                                         */
/* ==============================                                         */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/* You need to change the second quoted phrase, not the capital one!      */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/
/*            Italian translation by http://www.phpnukemaximus.it         */
/**************************************************************************/

define("_ACCESSDENIED", "Accesso Negato");
define("_ADD","Aggiungi");
define("_ADDAHOME","Aggiungi il Modulo nella tua Homepage");
define("_ADDITIONALYGRP","Per accedere a questo modulo occorre far parte del Gruppo");
define("_ADMIN","Amministratore:");
define("_ADMINISTRATION","Amministrazione");
define("_ADMNOTSUB","Utente NON iscritto");
define("_ADMSUB","Utente Iscritto!");
define("_ADMSUBEXPIREIN","Termine Iscrizione:");
define("_ALLCATEGORIES","Tutte le Categorie");
define("_ALTERNATETEXT","Testo alternativo:");
define("_ANSWER","Answer");
define("_APRIL","Aprile");
define("_ARCHIVES","Archivio");
define("_ARTICLE","articolo");
define("_ARTICLES","articoli");
define("_ASREGISTERED","Non hai ancora un tuo account? <a href=\"modules.php?name=Your_Account&op=new_user\">Crealo Qui</a>!. Come utente registrato potrai sfruttare appieno e personalizzare i servizi offerti.");
define("_ASSOTOPIC","Argomenti Associati");
define("_ASUPPORT","Supporters Attivi");
define("_AUGUST","Agosto");
define("_AUTHORS","Autori");

define("_BANTHIS","Banna questo IP");
define("_BBFORUMS","Forums");
define("_BIGSTORY","L'Articolo pi&ugrave; letto del Giorno &egrave;:");
define("_BLATEST","Più recenti");
define("_BLOCKPROBLEM","<center>Al momento c'&egrave; un problema con questo blocco.</center>");
define("_BLOCKPROBLEM2","<center>Al momento non ci sono contenuti in questo blocco.</center>");
define("_BLOCKSADMIN","Visualizza il blocco admin");
define("_BMEM","Iscritti");
define("_BMEMP","Iscrizioni");
define("_BON","Online ora");
define("_BOVER","Complessivi");
define("_BPM","Messaggi Privati");
define("_BREAD","Letto");
define("_BREG","Registrazione");
define("_BROADCAST","Messaggio Pubblico Trasmesso");
define("_BROADCASTFROM","Messaggio Pubblico da");
define("_BROKENDOWN","Downloads errati");
define("_BROKENLINKS","Links errati");
define("_BTD","Iscritti oggi");
define("_BTT","Totale");
define("_BUNREAD","Non letto");
define("_BVIS","Visitatori");
define("_BVISIT","Persone Online");
define("_BWEL","Benvenuto");
define("_BY","da ");
define("_BYD","Iscritti ieri");

define("_CHARSET","ISO-8859-1");
define("_CLOSEBLOCK","Chiudi questo blocco");
define("_CLOSEPANEL","Chiudi questa colonna");
define("_COMMENTS","commenti");
define("_CONTRIBUTEDBY","Contributo da parte di ...");
define("_COPYRIGHTS","Copyrights");
define("_CURRENTLY","In questo momento ci sono,");

define("_DATE","Data");
define("_DATESTRING","%A, %d %B %Y ore %H:%m");
define("_DATESTRING2","%A, %d %B");
define("_DECEMBER","Dicembre");
define("_DELETE","Cancella");
define("_DISCUSSION","Discussioni");
define("_DOWNLOADS","Downloads");
define("_DSUPPORT","Supporters Inattivi");

define("_EDIT","Edita");
define("_EPHEMERIDS","Eventi Storici");
define("_ERROR","Errore");
define("_EXPIREIN","Scadenza tra");
define("_EXPIRELESSHOUR","Scadenza: Meno di un'ora");

define("_FEBRUARY","Febbraio");
define("_FEEDBACK","Contattaci");
define("_FILENOTFOUND","Il file non esiste");
define("_FORUMS","Forums");

define("_GOBACK","[ <a href=\"javascript:history.go(-1)\">Indietro</a> ]");
define("_GUESTS","Visitatori(e) e");

define("_HELLO","Ciao");
define("_HERE","qui");
define("_HOME","Home");
define("_HOMEPROBLEM","C'&egrave; un grosso problema: non abbiamo ancora l'Homepage!!!");
define("_HOMEPROBLEMUSER","In questo momento c'&egrave; un problema sulla Homepage. Torna in un altro momento. Grazie.");
define("_HOUR","Ora");
define("_HOURS","Ore");
define("_HREADMORE","Altro...");
define("_HTTPREFERERS","HTTP Referenti");

define("_INFOS","Informazioni");

define("_JANUARY","Gennaio");
define("_JOURNAL","Giornale");
define("_JULY","Luglio");
define("_JUNE","Giugno");

define("_LASTIP","Ultimo IP Utente:");
define("_LASTPOST","Ultimo Post");
define("_LEGALSMENTIONS","Menzioni legali");
define("_LOGIN","Login");
define("_LOGOUT","Disconnetti");

define("_MAP","Mappa");
define("_MAPWEBSITE","Mappa del sito");
define("_MARCH","Marzo");
define("_MAXCACHE","Max Cache");
define("_MAY","Maggio");
define("_MEM_1","GigaBytes");
define("_MEM_2","MegaBytes");
define("_MEM_3","KiloBytes");
define("_MEM_4","Bytes");
define("_MEMBERLIST","Lista Utenti");
define("_MEMBERS","Utenti(e) nel sito.");
define("_MEMORY","Ram");
define("_MENUFOR","Menu per");
define("_MESSAGE_ERROR1","Vogliate scusarci, <br />ma un <b>problema tecnico</b> impedisce di aprire questa pagina<br />");
define("_MESSAGE_ERROR2","I nostri amministratori sono stati avvisati, <br />il problema sarà risolto al più presto ...<br /><i>Grazie per la Vostra pazienza</i>");
define("_MODREQDOWN","Mod. Downloads");
define("_MODREQLINKS","Mod. Links");
define("_MODULENOTACTIVE","Spiacente, modulo non attivo!");
define("_MODULENOTFOUND","Spiacente, il modulo non esiste");
define("_MODULESADMINS", "Spiacenti, ma quest'area del sito &egrave; riservata gli <i>Amministratori</i><br><br>");
define("_MODULESSUBSCRIBER","Spiacenti ma questa sezione del nostro sito è <i>Solamente per gli utenti che hanno fatto la sottoscrizione.</i>");
define("_MODULEUSERS", "Spiacenti, ma quest'area del sito &egrave; riservata agli Utenti <i>Registrati</i><br><br>Ti puoi registrare gratuitamente cliccando <a href=\"modules.php?name=Your_Account&amp;op=new_user\">qui</a>, poi potrai<br>accedere a quest'area senza restrizioni. Grazie.<br><br>");
define("_MORENEWS","Altre News");
define("_MVIEWADMIN","Visualizzato da: Solo Amministratori");
define("_MVIEWALL","Visualizzato da: Tutti");
define("_MVIEWANON","Visualizzato da: Solo Anonimi");
define("_MVIEWSUBUSERS","Accesso: Solo Utenti Sottoscritti");
define("_MVIEWUSERS","Visualizzato da: Solo Registrati");

define("_NEWPMSG","Nuovo messaggio privato");
define("_NEWS","News");
define("_NEWSREVIEWS","Nuove Recensioni");
define("_NICKNAME","Nickname");
define("_NO","No");
define("_NOBIGSTORY","Ancora Nessun Articolo.");
define("_NONE","Nessuno");
define("_NOPAGE","Spiacente ma questa pagina non esiste");
define("_NOTE","Nota:");
define("_NOTSUB","Non sei iscritto su");
define("_NOVEMBER","Novembre");
define("_NOW","adesso!");

define("_OCTOBER","Ottobre");
define("_OF","su");
define("_OLDERARTICLES","Articoli Vecchi");
define("_ON","il");
define("_ONEDAY","In questo giorno...");
define("_OPENBLOCK","Apri questo blocco");
define("_OPENPANEL","Apri questa colonna");

define("_PAGE","Pagina");
define("_PAGECACHE","Pagina generata per Max Cache");
define("_PAGEGENERATION","Generazione pagina:");
define("_PAGENOCACHE","Pagina non generata per Max Cache");
define("_PAGESVIEWS","pagine viste dal");
define("_PAGESVIEWSHOUR","pagine viste nell'ultima ora");
define("_PASSWORD","Password");
define("_PASTARTICLES","Articoli Precedenti");
define("_PCOMMENTS","Commenti:");
define("_POLLS","Sondaggi");
define("_POSTEDBY","Postato da");
define("_POSTEDON","Postato");
define("_PRIVATEMESSAGES","Messaggi Privati");
define("_PRIVATEMSG","messaggio(i).");

define("_READ","Letti");
define("_READMYJOURNAL","Leggi il mio Giornale");
define("_READS","letture");
define("_RECOMMENDUS","Raccomandaci");
define("_REGISTERED","Registrati");
define("_RESSOURCES","Risorse");
define("_RESTRICTEDAREA", "Stai provando ad accedere ad un'area privata.");
define("_RESULTS","Risultati");
define("_RSSPROBLEM","Problema momentaneo con i Titoli di questo Sito");

define("_SBDAYS","giorni");
define("_SBHOURS","ore");
define("_SBMINUTES","minuti");
define("_SBSECONDS","secondi");
define("_SBYEAR","anno");
define("_SBYEARS","anni");
define("_SEARCH","Cerca");
define("_SECONDS","Secondi");
define("_SECURITYCODE","Codice di Sicurezza");
define("_SELECTGUILANG","Seleziona la Lingua dell'interfaccia");
define("_SELECTLANGUAGE","Selezionare la lingua");
define("_SEPTEMBER","Settembre");
define("_SGMEMBERS","Utenti");
define("_SOMMAIREADMINVIEWALLMODULES","<strong>Moduli visibili</strong><br>ma non selezionati<br>(nel <a href=\"".$admin_file.".php?op=sommaire\">Menu Amministrazione</a>)");
define("_SOMNEWCONTENT","Nuovo Contenuto !");
define("_SOMNEWPM","Nuovi Messaggi Privati !!");
define("_SOMRESTRICTED","Accesso consentito ai soli utenti registrati");
define("_SOMSELECTALINK","Seleziona...");
define("_SQLREQUESTS","Richieste SQL");
define("_SUBFROM","Puoi iscriverti da");
define("_SUBMISSIONS","Articoli");
define("_SUBMITDOWNLOADS","Proponi un download");
define("_SUBMITNEWS","Proponi una News");
define("_SUBSCRIBER","iscritto");
define("_SUPPORTERS","Supporter");
define("_SURVEY","Sondaggio");

define("_TOPICS","Argomenti");
define("_TOPICSB","Topic");
define("_TURNOFFMSG","Togli Messaggi Pubblici");
define("_TYPESECCODE","Inserire il codice di sicurezza");

define("_UDOWNLOADS","Downloads");
define("_UMONTH","Mese");
define("_UNLIMITED","Illimitato");

define("_VOTE","Vota!");
define("_VOTES","Voti");

define("_WAITING","Attendere ...");
define("_WAITINGCONT","In Attesa");
define("_WEBLINKS","Web-Links");
define("_WELCOMETO","Benvenuto su");
define("_WERECEIVED","In tutto ci sono");
define("_WLINKS","Links");
define("_WREVIEWS","Recensioni");
define("_WRITES","Scrive");
define("_WSUPPORT","Supporters in Attesa");

define("_YEAR","Anno");
define("_YES","Si");
define("_YOUARE","Tu sei");
define("_YOUAREANON","<font color=\"red\">Non ci conosciamo ancora? Registrati gratuitamente <a href=\"modules.php?name=Your_Account&op=new_user\">Qui</a></font>");
define("_YOUARELOGGED","Ciao");
define("_YOUHAVE","Hai");
define("_YOUHAVEONEMSG","Hai ricevuto un nuovo messaggio privato");
define("_YOURACCOUNT","Account personale");

/*****************************************************/
/* Function to translate Datestrings                 */
/*****************************************************/

function translate($phrase) {
    switch($phrase) {
	case "xdatestring":	$tmp = "%A, %B %d @ %T %Z"; break;
	case "linksdatestring":	$tmp = "%d-%b-%Y"; break;
	case "xdatestring2":	$tmp = "%d, %B %A"; break;
	default:		$tmp = "$phrase"; break;
    }
    return $tmp;
}